---
title: "Books I've Read: 2019"
date: 2019-03-01T09:42:56-05:00
draft: false
---

# Why We Sleep
### by Matthew Walker, Ph. D

__Why We Sleep__ was a wonderful book, that could be quite scary at times, exposing how terribly we all actually sleep! Myself included! Matthew Walker does a wonderful job presenting the reader with all kinds of scientific evidence regarding sleep as a society, and makes compelling arguments as to why we all need some more time in bed. The book has transformed my own personal sleeping habits, and I now ensure that no matter what I have at least 8-9 hours of sleep "opportunity time" in bed.

# Digital Minimalism
### by Cal Newport, Ph. D

This book delves deep into the epidemic of attention-hungry services, sites, and applications in our modern society. Newport outlined several ways to fight the attention conglomerate, and to be more deliberate about your technology usage if you do have to use the services. For example: Newport stated that for most of us there is a very small amount of time necessary to use a service to extract maximum value from that service. However, when you stay on the service too long and give the company "eyeball time," then the company wins and gets to rewire your brain. My takeaway from Digital Minimalism is this: I now use a flip phone. I feel freed, no longer feeling the urge to check my phone on a minute-by-minute basis, and am able to pay more attention to the things in life that matter.

# Da Vinci Code
### by Dan Brown

I wasn't able to put this one down, the entire way through the book. Brown ended each chapter with a cliffhanger, leaving me always wanting more. The ending was a bit disappointing, but the action throughout the book made up for it in what was in my opinion a very smart novel. I don't intend to read __Angels and Demons__ but I truly did enjoy this book.

# Dopamine: The Molecule of More
### by Daniel Z. Lieberman, M.D. and Michael E. Long

This book was super interesting, the authors both have classical medical training and really dive into how they believe dopamine affects us on an intrapersonal level all the way to a societal level. People with higher levels of dopamine tend to be more progressive and forward thinking, as well as controlling. While people with more of what the authors call "Here and Now" neurotransmitters are happier and more empathetic but scared of change and wish to preserve what they have. The authors detailed several studies and experiments highlighting differences in people based on these neurotransmitters, and really present the case that we are all not too different and we need different types of people to survive. This book can give you valuable perspective on the culture, political climate, and even your own close personal relationships.

# Atomic Habits
### by James Clear

__Atomic Habits__ presents a methodology for building habits by adhering to Clear's laws. These laws help to drive home change at an "Atomic" level, which eventually is supposed to build up to the point that one is truly living the life they desire based on the sum of these small habits. At the beginning, one practices the "two minute" rule, which is to do two minutes of some activity that is related to one's goal and do it every day. At the end, one is accomplishing one's goals by having accumulated all of the smaller habits to get there. Also, Clear argues that habits are based on identity, and if we see ourselves as a particular kind of person, we are more likely to do behaviors that match that identity.

# A Walk in the Woods
### by Bill Bryson

__A Walk in the Woods__ is a man's humorous account of walking large swathes of the Appalachian trail with his out-of-shape vagrant friend Stephen Katz. I read this book due to my own desire to eventually hike the trail, and what I took from it is that I will really come to appreciate the beauty of nature while I'm out there. Bryson also talentfully writes about the state of America and consumerism, and how interesting the juxtaposition of ice cream stands and gift shops by the Appalachian Trail in certain areas is. He writes of people in "baseball caps and basketball shorts" that are overweight enjoying their ice cream in small town America, while he and his friend are passing through intending to walk 2200 miles. Also, he is appalled at how much Americans don't walk, and is even told by a man in one town when asking for directions that the store is "about a mile and a half away," which Bryson replies to saying that he doesn't need a car, he can walk that.

# Acceptable Risk
### by Robin Cook

__Acceptable Risk__ is a book that is set in the 1990s with a brilliant scientist that synthesizes a new drug based on mold found in the remains of his girlfriend's ancestor who was executed as part of the Salem Witch Trials. Cook sought to take on the ethics around personality altering drugs and in my opinion did a great job of it. He really highlights through his fiction how much we can't possibly know about personality-altering drugs, and that despite everything seeming fine there could be side effects that can't be explained since we don't know enough about the human brain.